# Generate Token

Enter your credentials below and click 'Send' to fetch your bearer token.

Endpoint: POST /oauth/token
Version: 11.36.0
Security: bearerAuth

## Request fields (application/x-www-form-urlencoded):

  - `grant_type` (string, required)

  - `username` (string, required)
    Example: username

  - `password` (string, required)

  - `client_id` (string, required)
    Example: client_id

  - `client_secret` (string, required)
    Example: client_secret

## Response 200:

  - `200` (unknown)
    Success!

## Response 200 fields (application/json):

  - `access_token` (string)

